/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Сигурни ли сте, че желаете да подмените всички съществуващи отметки на Вашия „iDisk?”";

/* No comment provided by engineer. */
"Cannot find file" = "Не може да намери файл";

/* No comment provided by engineer. */
"Connection Error" = "Грешка при свързването";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Неуспешно свързване с „iDisk”. Моля уверете се, че настройките на Вашия „.Mac” са правилни.";

/* No comment provided by engineer. */
"Invalid Account" = "Невалидна сметка";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Файл с отметки не се намери в „~/Library/Application Support/Cyberduck/Favorites.plist”";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Файлът „Favorites.plist” в папката „/Documents/Cyberduck/” не се намери на Вашия „iDisk”.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Заместване на отметки";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Успешно качване на отметки на Вашия „iDisk”";

/* No comment provided by engineer. */
"Upload successful" = "Успешно качване";

/* No comment provided by engineer. */
"Add" = "Добавяне";

/* No comment provided by engineer. */
"Skip" = "Подминаване";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Да се добави ли тази отметка към съществуващите?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "Име на потребител на „MobileMe”";